HP OpenView Network Node Manager Vulnerability

Exploit code has been made publicly available for a vulnerability (CVE-2010-1964) in HP OpenView Network Node Manager. HP has stated that this vulnerability could potentially be remotely exploited.

References:
http://h20000.www2.hp.com/bizsupport/TechSupport/Document.jsp?objectID=c02217439
http://www.zerodayinitiative.com/advisories/ZDI-10-108/
http://www.exploit-db.com/exploits/14256/
http://cve.mitre.org/cgi-bin/cvename.cgi?

email: david @ sharpesecurity.com
website: www.sharpesecurity.com
Twitter: twitter.com/sharpesecurity

Share

Leave a Reply